#item-complements-box {
    padding: 15px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    margin-bottom: 20px;
}

.products-optionals .optional-bar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background: #ebebeb;
    padding: 10px;
}

.products-optionals .optional-bar strong {
    font-size: 16px;
}

.products-optionals .optional-bar .badge {
    font-size: 12px;
}

.products-optionals .optional-bar div:first-child {
    display: flex;
    flex-direction: column;
}

.products-optionals .optionals {
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0;
}

.products-optionals .optionals li {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid #ebebeb;
}

.products-optionals .optionals li span {
    font-size: 16px;
}

.products-optionals .optionals li:last-child {
    border-bottom: none;
}

.product-radio {
    transition: all 100ms;
    color: inherit;
    cursor: pointer;
    margin: 0;
    display: inline-flex;
    padding: 0;
    outline: none;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-tap-highlight-color: transparent;
    width: 24px;
    height: 24px;
    background-color: transparent;
    z-index: 0;
}

.product-radio::before,
.product-radio::after {
    box-sizing: border-box;
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: transparent;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.product-radio::before {
    z-index: 0;
    background: #f5f0eb;
}

.product-radio::after {
    transition: 150ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    visibility: hidden;
    border: 0 solid #ffcc29;
    background: transparent;
    z-index: 1;
}

.product-radio-input {
    cursor: inherit;
    position: absolute;
    opacity: 0;
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 2;
}

.product-radio-checked::after {
    border-width: 6px;
    visibility: visible;
}

.increment-product-field {
    width: 100%;
    padding: 10px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.increment-field .increment-field-button,
.increment-product-field .increment-field-button {
    border: 0;
    background-color: transparent;
}

.increment-field.disabled i,
.increment-field .increment-field-button.disabled,
.increment-field.disabled {
    color: #CCCCCC;
}

.increment-product-field.disabled i,
.increment-product-field .increment-field-button.disabled,
.increment-product-field.disabled {
    color: #CCCCCC;
}

.increment-field .increment-field-button.disabled,
.increment-field.disabled .increment-field-button {
    cursor: auto;
}

.increment-product-field .increment-field-button.disabled,
.increment-product-field.disabled .increment-field-button {
    cursor: auto;
}

.increment-field .increment-value,
increment-product-field .increment-value {
    font-weight: bold;
}

.increment-product-field button:first-child {
    margin-right: 10px;
}

.increment-product-field button:last-child {
    margin-left: 10px;
}

.increment-product-field .increment-value {
    display: none;
}

.increment-product-field .increment-minus {
    display: none;
}

.nav-tabs .nav-link.active {
    color: #ffcc29;
    border-color: #ffcc29;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #ffffff;
    border-color: #ffcc29;
    background-color: #ffcc29;
}

.navbar-light .navbar-nav .nav-link {
    color: #1b1e21;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    background: #f8f9fa;
    color: #ffcc29;
}

.vertical .sidebar-left .navbar-nav > .nav-item.active:after,
.vertical.hover .sidebar-left .navbar-nav > .nav-item.active:after,
.narrow.open .sidebar-left .navbar-nav > .nav-item.active:after {
    background-color: #ffcc29;
}

a {
    color: #ffcc29;
}

a:hover {
    color: #c49b08;
}

.dataTables_length,
.dataTables_info {
    float: left;
}

.dataTables_filter,
.dataTables_paginate {
    float: right;
}

.dataTables_length label select {
    border: 1px solid #ebebeb;
    padding: 5px;
    margin: 0 10px;
}

.dataTables_filter label input {
    margin-left: 10px;
    border: 1px solid #ebebeb;
    padding: 5px;
}

.dataTables_filter label input:focus {
    outline: none;
}

.dataTables_paginate .paginate_button {
    border: 1px solid #ebebeb;
    margin-right: 10px;
}

.dataTables_paginate .paginate_button.current {
    cursor: default;
    background-color: #ffcc29;
    color: white;
}

.dataTables_paginate .paginate_button:hover {
    cursor: pointer;
    background-color: #ffcc29 !important;
    color: white;
}

/*Main styles*/
.client-orders-icon {
    font-size: 50px;
}

.card-gray {
    background-color: #f5f6f6;
}

.seo-title {
    color: #1a0dab;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    line-height: 1.1;
}

.seo-domain {
    color: #006627;
}

.seo-description {
    color: rgba(94,105,107,.8);
}

.alert-icon {
    font-size: 32px;
}

.product-image-widget {
    width: 100%;
}

.product-image-widget .row > div {
    margin-bottom: 20px;
}

.product-image-widget .row > div:first-child {
    max-width: 100%;
    flex: 0 0 100%;
}

.product-image-widget .remove-image {
    color: #FFF;
    font-weight: 700;
    font-size: 12px;
    padding: 0 6px 2px;
    background: #C51611;
    border-radius: 4px;
    display: none;
    position: absolute;
    top: 4px;
    right: 4px;
}

.product-image-widget .product-image:hover .remove-image { display: inline-block; }
.product-image-widget .product-image .remove-image:hover { text-decoration: none; background: #e61a14; }

.product-image-widget .product-image img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-radius: 4px;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.image-widget .image:first-child img {
    max-height: 240px;
}

.product-image-widget .row > div:first-child .inner {
    height: 250px;
}

.product-image-widget .product-image .inner {
    position: relative;
    text-align: center;
    border: 1px solid #DDD;
    background: #FFF;
    width: 100%;
    min-height: 80px;
    border-radius: 4px;
    cursor: move;
}

.product-image-widget .product-image .empty .icon-image {
    display: inline-block;
}

.product-image-widget .product-image .icon-image {
    opacity: 0.3;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    display: none;
}

.product-upload-widget {
    margin-top: 10px;
    line-height: 1;
}

.product-upload-widget small {
    font-size: 12px;
    display: block;
    margin-bottom: 10px;
}

.box {
    border: 1px solid #dedede;
    margin-bottom: 20px;
    background: #FFF;
    border-radius: 5px;
}

.box a {
    color: #212d3e;
}

.box a.btn {
    color: #fff;
}

.box .box-header {
    overflow: hidden;
    padding: 0 20px;
    background: #EFEFEE;
    border-bottom: 1px solid #dedede;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.box .box-header.with-check {
    padding: 0 2px 0 16px;
}

.box .box-header h3 {
    margin: 0 0;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
}

.box .box-header .check-container {
    padding: 15px 13px 12px 0;
    border-radius: 4px;
    margin-right: 22px;
    border-right: 1px solid #DEDEDE;
}

.box .box-header .check-container input[type=checkbox] {
    margin: 0;
}

.box .box-content {
    padding: 15px 20px;
}

.categories-table .categories {
    padding: 0 0 5px;
    margin: 0;
    list-style: none;
}

.categories-table .btn-sm,
.btn-xs {
    padding: 2px 5px;
    font-weight: normal;
    font-size: 12px;
}

.categories > li {
    margin: 0 15px 12px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.categories li {
    position: relative;
    line-height: 40px;
}

.categories li div {
    padding: 0 20px;
}

.categories .children > li {
    border-top: 1px dashed #ddd;
}

.categories .children li:first-child {
    border-bottom: 0;
}

.categories li label {
    margin: 0;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    display: block;
    cursor: pointer;
}

.categories li input {
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.categories > li > div a,
.categories .with-children > div a {
    font-weight: bold;
}

.categories > li:hover div {
    background-color: #f0f0f0;
}

.categories > li:hover .label-container .btn {
    opacity: 1;
}

.categories li .label-container {
    margin: 13px 0 0;
}

.categories li .label-container .btn {
    opacity: 0;
}

.categories ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.categories .children li div {
    background: url("../images/category-link.png") no-repeat 25px 13px;
}

.categories .children li div {
    padding-left: 45px;
}

.categories .children > li:hover div {
    background-color: #f8f8f8;
}

.categories .children li a {
    font-size: 12px;
}

#saveButton {
    position: fixed;
    bottom: 0;
    background: transparent;
    z-index: 999;
    height: 0;
    overflow: visible;
}

#saveButton .container {
    overflow: visible;
}

#saveButton .button-container {
    float: right;
    margin-left: -12px;
    padding: 10px 10px 30px 10px;
    background: #FFF;
    border: 1px solid #ddd;
    border-radius: 8px;
    position: relative;
    bottom: 62px;
    box-shadow: -2px 4px 10px #666;
}

.product-image-widget .product-image.drop-area .inner { border-color: #B94A48; border-style: dashed; background: #f6f6f6; }
.product-image-widget .product-image.drop-area.ui-sortable-helper { border-color: #DDD; border-style: solid; background: #FFF; }
.product-image-widget .product-image.drop-area.ui-sortable-helper .inner { border: none; background: none; }

.product-image-widget .product-image.ui-sortable-helper { box-shadow: -3px 3px 10px #333; width: 84px !important; height: 80px !important; }
.product-image-widget .product-image.ui-sortable-helper .remove-image { display: none; }

.product-image-widget .product-image.drop-area.ui-sortable-helper { border-color: #DDD; border-style: solid; background: #FFF; }
.product-image-widget .product-image.drop-area.ui-sortable-helper .inner { border: none; background: none; }

.product-image-widget .product-image.ui-sortable-placeholder { visibility: visible!important; }
.product-image-widget .product-image.ui-sortable-placeholder .inner { width: 100%; height: 100%;; visibility: visible!important; border: 1px dashed #CCC !important; background: #ffffe1; }

/* Welcome page */
.welcome-page h1.title {
    font-size: 45px;
    font-weight: 900;
}

.welcome-steps {
    padding: 40px 0;
}

.welcome-step {
    margin-bottom: 30px;
}

.welcome-step .step-num {
    font-size: 60px;
    font-weight: 900;
    text-align: center;
}

.welcome-step .step-infos {
    padding: 30px;
    border: 1px solid #f2f2f4;
    border-radius: 15px;
}

.custom-badge {
    height: 40px;
    padding: 10px 15px;
    background-color: #f1f1f1;
    border-radius: 30px;
    font-weight: bold;
    font-size: 14px;
}

.col-header::before {
    content: "";
    width: 50px;
    height: 3px;
    background-color: #ffcc29;
    position: absolute;
    bottom: -15px;
    left: 18px;
}

.profile-field {
    width: 100%;
    background-color: #f4f6f9;
    padding: 15px 15px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.profile-field .edit-button {
    float: right;
    color: #8d8d8d;
}

.profile-field strong {
    margin-left: 10px;
    margin-right: 10px;
    color: #8d8d8d;
    font-weight: 800;
}

.profile-field .change-password-button {
    float: right;
    border: 2px solid #8d8d8d;
    border-radius: 5px;
    color: #8d8d8d;
    font-weight: bold;
}

.profile-field .change-password-button:hover {
    color: #ffcc29;
}

.signature-card {
    border: 2px solid #ffcc29;
}

h2.signature-title::before {
    content: "";
    width: 100px;
    height: 3px;
    position: absolute;
    background-color: #ffcc29;
    bottom: 0;
    left: 18px;
}

.gateway-box {
    display: flex;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    border: solid 2px #d3dbe2;
    padding: 1rem;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.gateway-box.selected {
    border-color: #ffcc29;
}

.gateway-box.selected::before {
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-size: 25px;
    color: #1bb240;
    position: absolute;
    right: 5px;
    top: 0;
}

.gateway-box:hover {
    border-color: #ffcc29;
}

.delivery-main-logo {
    width: 70px;
    height: 70px;
    margin: 10px auto;
}

.delivery-main-logo img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    object-fit: cover;
}

.delivery-status {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
}

.delivery-status .status-icon {
    width: 20%;
}

.delivery-status .status-icon i {
    font-size: 20px;
}

.delivery-status .status-info {
    display: flex;
    flex-direction: column;
}

/**
NEW ORDER MODAL
 */

#newOrderModal .modal-dialog .modal-content {
    border-radius: 15px;
    border: none;
}

#newOrderModal .modal-dialog .modal-content .modal-header {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 25px 20px;
}

#newOrderModal .modal-dialog .modal-content .modal-body {
    padding: 30px;
}

.modal-new-order.fade.modal-slide .modal-dialog,
.modal-new-client.fade.modal-slide .modal-dialog,
.modal-new-item.fade.modal-slide .modal-dialog {
    min-width: 40%;
}

.order-products {
    padding: 25px;
}

.order-products .title {
    color: #717171;
    font-weight: 300;
    font-size: 0.875rem;
}

.order-products .discount-coupom {
    border-top: 1px solid #ebebeb;
    padding-top: 20px;
    margin-top: 20px;
    border-bottom: none;
    grid-template-columns: 10% 80% 10%;
}

.order-products ul.products {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
}

.order-products ul.products li {
    width: 100%;
    display: block;
    font-size: 16px;
    border-top: 1px solid #ebebeb;
    padding-top: 20px;
    margin-top: 20px;
}

.order-status span {
    background-color: #ccc;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: bold;
    font-size: 18px;
}

.order-status span.realized {
    background-color: #d7d7d7;
    color: #5b5b5b;
}

.order-status span.cooking {
    background-color: #ffcc29;
    color: #fff;
}

.order-status span.finished {
    background-color: #2ff632;
    color: #5b5b5b;
}

.order-status span.done {
    background-color: #797979;
    color: #fff;
}

.order-status span.cancelled {
    background-color: #e50505;
    color: #fff;
}

.order-payment img {
    width: 30px;
}

.orders-filter {
    width: 100%;
}

.orders-filter .filters {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.orders-filter .filters li {
    margin-right: 20px;
}

.orders-filter .filters li:last-child {
    margin-right: 0;
}

.orders-filter .filters .filter-item {
    background-color: #efefef;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 10px;
    border-radius: 30px;
}

@media only screen and (max-width: 467px)
{
    .orders-filter .filters .filter-item {
        font-size: 12px;
        padding: 2px 5px;
    }
}

.orders-filter .filters .filter-item .count {
    background-color: #FFFFFF;
    display: inline-block;
    min-width: 24px;
    min-height: 24px;
    border-radius: 50%;
    text-align: center;
    padding: 1px;
    font-size: 15px;
    font-weight: normal;
    margin-right: 10px;
}

.orders-filter .filters .filter-item:hover {
    cursor: pointer;
}

.orders-filter #filter_accepted.selected {
    background-color: #1bb240;
    color: white;
}

.orders-filter #filter_dispatched.selected {
    background-color: #ffcc29;
    color: white;
}

.orders-filter #filter_done.selected {
    background-color: #6f7373;
    color: white;
}

.orders-filter #filter_cancelled.selected {
    background-color: #ff0e08;
    color: white;
}

.orders-filter #filter_accepted.selected .count,
.orders-filter #filter_dispatched.selected .count,
.orders-filter #filter_done.selected .count,
.orders-filter #filter_cancelled.selected .count {
    color: #6f7373;
}


.panel-orders {
    width: 100%;
    margin-top: 20px;
}

.panel-orders .box-order {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px 10px;
    border: 1px solid #ebebeb;
    border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
}

.panel-orders .box-order::before {
    content: "\f86b";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    font-weight: 800;
    top: 50%;
    transform: translate(0, -50%);
    left: -10px;
    background-color: #f8f9fa;
    border-radius: 50%;
    min-width: 20px;
    min-height: 20px;
    text-align: center;
}

.panel-orders .box-order .order-infos {
    display: flex;
    flex-direction: column;
}

.panel-orders .box-order .order-infos strong {
    color: #1b1e21;
}

.panel-orders .box-order .order-infos span {
    display: block;
    margin-top: 5px;
    font-size: 13px;
}

.panel-orders .badge-order {
    border-radius: 30px;
    font-size: 13px;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid #6f7373;
}

.panel-orders .box-order:hover {
    cursor: pointer;
}

.panel-orders .badge-order.badge-success {
    border-color: #1bb240;
    color: #1bb240;
}

.panel-orders .accepted.selected {
    background-color: #1bb240;
    color: white;
}

.panel-orders .accepted.selected strong {
    color: white;
}

.panel-orders .accepted.selected .badge-order {
    border-color: white;
    color: white;
}

.panel-orders .badge-order.badge-dark {
    border-color: #6f7373;
    color: #6f7373;
}

.panel-orders .badge-order.badge-danger {
    border-color: #ff0e08;
    color: #ff0e08;
}

.panel-orders .dispatched.selected {
    background-color: #ffcc29;
    color: white;
}

.panel-orders .dispatched.selected strong {
    color: white;
}

.panel-orders .dispatched.selected .badge-order {
    border-color: white;
    color: white;
}

.panel-orders .done.selected {
    background-color: #6f7373;
    color: white;
}

.panel-orders .accepted:hover {
    border-color: #1bb240;
}

.panel-orders .accepted::before {
    color: #1bb240;
}

.panel-orders .badge-order.badge-warning {
    border-color: #ffcc29;
    color: #ffcc29;
}

.panel-orders .dispatched::before {
    color: #ffcc29;
}

.panel-orders .dispatched:hover {
    border-color: #ffcc29;
}

.panel-orders .done::before {
    color: #6f7373;
}

.panel-orders .done.selected strong {
    color: white;
}

.panel-orders .done.selected .badge-order {
    border-color: white;
    color: white;
}

.panel-orders .cancelled.selected {
    background-color: #ff0e08;
    color: white;
}

.panel-orders .cancelled.selected strong {
    color: white;
}

.panel-orders .cancelled.selected .badge-order {
    border-color: white;
    color: white;
}

.panel-orders .done:hover {
    border-color: #6f7373;
}

.panel-orders .cancelled::before {
    color: #ff0e08;
}

.panel-orders .cancelled:hover {
    border-color: #ff0e08;
}

.box-order-informations {
    width: 100%;
}

.box-order-informations .badge-order {
    border-radius: 30px;
    font-size: 13px;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid #6f7373;
    padding: 2px 5px;
    font-weight: 800;
}

.box-order-informations .badge-order.badge-success {
    border-color: #1bb240;
    color: #1bb240;
}

.box-order-informations .badge-order.badge-warning {
    border-color: #ffcc29;
    color: #ffcc29;
}

.box-order-informations .badge-order.badge-dark {
    border-color: #6f7373;
    color: #6f7373;
}

.box-order-informations .badge-order.badge-danger {
    border-color: #ff0e08;
    color: #ff0e08;
}

.box-order-informations .info-client {
    display: flex;
    flex-direction: row;
    padding: 20px 0;
    border-radius: 10px;
    border: 1px solid #ebebeb;
    margin-bottom: 20px;
}

.box-order-informations .info-client.accepted {
    background-color: #1bb240;
    color: white;
}

.box-order-informations .info-client.dispatched {
    background-color: #ffcc29;
    color: white;
}

.box-order-informations .info-client.done {
    background-color: #6f7373;
    color: white;
}

.box-order-informations .info-client.cancelled {
    background-color: #ff0e08;
    color: white;
}

.box-order-informations .info-client .col {
    font-weight: 800;
}

.box-order-informations .info-order-products {
    margin-bottom: 20px;
}

.box-order-informations .info-header {
    display: flex;
    flex-direction: row;
}

.box-order-informations .info-header .col {
    padding-left: 0;
    font-weight: 800;
}

.box-order-informations .info-header .col-auto {
    padding-right: 0;
}

.box-order-informations .products {
    width: 100%;
    margin-bottom: 20px;
}

.box-order-informations .products .product-item {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    padding: 20px 10px;
    background-color: #f4f4f5;
    border-radius: 10px;
}

.box-order-informations .products .product-item:last-child {
    margin-bottom: 0;
}

.box-order-informations .products .product-item .code {
    font-weight: 800;
    color: #000;
}

.box-order-informations .products .product-item .infos strong {
    color: #000;
    display: block;
    margin-bottom: 5px;
}

.box-order-informations .products .product-item .infos .adds .title {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 10px;
}

.box-order-informations .products .product-item .infos .adds .item {
    margin-left: 10px;
    font-size: 13px;
    font-weight: 700;
}

.box-order-informations .products .product-item .infos .note {
    padding: 5px 15px;
    border-radius: 10px;
    background-color: white;
    font-style: italic;
    font-size: 13px;
}

.box-order-informations .products .product-item .amount {
    font-weight: bold;
    color: #000;
}

.box-order-informations .products .product-item .total {
    font-weight: bold;
    color: #000;
}

.box-order-informations .products-totals {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 20px;
}

.box-order-informations .products-totals .item,
.box-order-informations .products-totals .item-total {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.box-order-informations .products-totals .item-total .col-auto {
    font-weight: bolder;
    font-size: 18px;
}

.box-order-informations .products-totals .item-total .col-auto:first-child,
.box-order-informations .products-totals .item .col-auto:first-child {
    text-align: left;
}

.box-order-informations .order-payment {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.box-order-informations .order-shipping {
    display: flex;
    flex-direction: column;
}

.box-order-informations .order-payment h4,
.box-order-informations .order-shipping h4 {
    font-size: 16px;
    color: #000;
}

.delivery-images-container {
    width: 100%;
    position: relative;
    margin-bottom: 80px;
}

.delivery-images-container .delivery-cover {
    width: 100%;
    height: 220px;
    background-position: center;
    background-size: cover;
    background-color: #FFFFFF;
    object-fit: cover;
    border: 2px solid #ebebeb;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}

.delivery-images-container .delivery-profile {
    width: 120px;
    height: 120px;
    background-position: top center;
    background-size: cover;
    background-color: #FFFFFF;
    border-radius: 50%;
    border: 2px solid #ebebeb;
    position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 2;
}

.delivery-change-profile {
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0;
    border-bottom-left-radius: 110px;  /* 100px of height + 10px of border */
    border-bottom-right-radius: 110px; /* 100px of height + 10px of border */
    border-top: none;
    border-bottom: 2px solid #ebebeb;
    border-left: 2px solid #ebebeb;
    border-right: 2px solid #ebebeb;
    background-color: rgba(42, 41, 42, 0.6);
    color: white;
    font-weight: bold;
    font-size: 18px;
    display: none;
}

.delivery-change-cover {
    position: absolute;
    top: 10px;
    right: 10px;
    display: none;
}

.delivery-images-container .delivery-cover  input,
.delivery-images-container .delivery-profile input {
    display: none;
}

.delivery-images-container .delivery-cover:hover .delivery-change-cover {
    display: block;
}

.delivery-images-container .delivery-profile:hover .delivery-change-profile {
    display: block;
}
.settings-page .images-progress {
    display: none;
}

.save-button-fixed {
    position: fixed;
    top: 0;
    background: transparent;
    z-index: 999;
    height: 0;
    overflow: hidden;
}

.save-button-fixed .button-container {
    float: right;
    margin-left: -12px;
    padding: 30px 10px 10px 10px;
    background: #FFF;
    border: 1px solid #ddd;
    border-radius: 8px;
    position: relative;
    bottom: 20px;
    box-shadow: -2px 2px 10px #666;
}

.schedules-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    background-color: #ebebeb;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.schedules-container strong {
    color: #000000;
}

.schedules-container .schedules-shifts {
    background-color: #FFFFFF;
    border-radius: 4px;
    padding: 5px;
}

.schedules-container h2 {
    color: #000000;
    text-transform: uppercase;
    font-size: 20px;
}

.schedule-actions {
    display: none;
}

.bottom-bar {
    position: fixed;
    bottom: 0px;
    height: 70px;
    background: #fff;
    box-shadow: 0px -2px 10px rgba(0,0,0,.05);
    width: 100vw;
    display: flex;
    padding: 1.5rem 2.25rem;
    z-index: 1049;
    left: 0;
    visibility: hidden;
}

.bottom-bar .row-line {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 20px;
}

.bottom-bar .row-line button {
    border: none;
    background-color: transparent;
    width: 100%;
    height: 100%;
}

.bottom-bar .new-order-button {
    width: 60px;
    height: 60px;
    background-color: #ffcc29;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bottom-bar .new-order-button button {
    color: #FFFFFF;
    font-size: 22px;
}

.finance-month-picker {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.finance-month-picker .link {
    color: #ffcc29;
}

.finance-month-picker .link:hover {
    cursor: pointer;
}

.finance-month-picker .month-select {
    display: none;
    flex-direction: column;
    position: absolute;
    border: 1px solid #000;
    width: 160px;
    text-align: center;
    z-index: 100;
    cursor: auto;
}

.finance-month-picker .month-select button {
    border: 0;
}

.finance-month-picker .month-select .picker-row .year-select {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
    border-bottom: 1px solid #000;
    background-color: #f2f2f2;
}

.finance-month-picker .month-select .picker-row .year-select span {
    font-size: 14px;
}

.finance-month-picker .month-select .picker-row .year-select button {
    background-color: transparent;
    font-size: 14px;
}

.finance-month-picker .month-select .picker-row .months {
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: #FFFFFF;
}

.finance-month-picker .month-select .picker-row .months > .picker-row {
    margin-bottom: 2px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.finance-month-picker .month-select .picker-row .months button {
    width: 37px;
    height: 37px;
    font-size: 13px;
    margin-right: 5px;
    background-color: transparent;
    color: #929292;
    font-weight: bold;
    text-align: center;
    border-radius: 100%;
}

.finance-month-picker .month-select .picker-row .months button.active {
    background-color: #dedede;
    color: #ffcc29;
}

.finance-month-picker .month-select .picker-row .months button:not([disabled]):hover {
    color: #1b1e21;
}

.finances-panel {
    border: 1px solid rgb(220, 220, 220);
    border-radius: 4px;
    padding: 20px;
    display: flex;
    flex-direction: row;
}

.finances-panel .finances-value {
    display: flex;
    flex-direction: column;
    margin-right: 30px;
    border-right: 1px solid rgb(220, 220, 220);
    padding-right: 20px;
}

.finances-panel .finances-value strong span {
    font-size: 32px;
}

.finances-panel .finances-stats {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.finances-panel .finances-stats div {
    display: flex;
    flex-direction: column;
    margin-right: 20px;
}

.finances-panel .finances-stats div strong {
    font-size: 18px;
}

@media only screen and (max-width: 991px)
{
    .bottom-bar {
        visibility: visible;
    }

    .main-content {
        margin-bottom: 80px;
    }
}

.shipping-taxes table th, .shipping-taxes table td {
    padding: 5px;
}

.account-suspended {
    margin: 100px 0;
}

.section-plans {
    width: 100%;
    margin: 50px 0;
}

.section-plans select.form-control {
    border-radius: 0;
    width: 50%;
    margin: 0 auto;
}

.section-plans select.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #ffcc29;
}

.plans .plan-title {
    padding: 30px 0;
}

.plans .plan-title h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 55px;
}

.plans .plan-title h2 span {
    font-size: 70px;
}

.benefits ul {
    list-style: none;
    margin: 20px 0;
    padding: 10px 10px 10px 40px;
    position: relative;
    width: 100%;
}

.benefits ul li {
    display: block;
    margin-right: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #5d6970;
    font-weight: 300;
    position: relative;
}

.benefits ul li::after {
    font-family: 'Font Awesome 5 Pro';
    content: "\f324";
    position: absolute;
    font-size: 18px;
    top: 0;
    left: -30px;
    color: #ff4a0a;
}

.active-subscription {
    border-color: #ffcc29;
    border-width: 3px;
}

.active-subscription .title {
    color: #5e5f5f;
}

.subscribe-plan {
    background: #1b1e21;
    padding: 5px 10px;
    height: 30px;
    border-radius: 30px;
    margin-left: 15px;
    color: #ebebeb;
}

.subscribe-plan i {
    color: #ffcc29;
}

.plan-page .plan-name {
    font-size: 28px;
    color: #ffcc29;
    border-bottom: 3px solid #ffcc29;
    padding-bottom: 5px;
    margin-bottom: 5px;
    width: 50%;
}

.plan-page .plan-price {
    font-size: 35px;
}

.plan-page .plan-price strong {
    color: #ffcc29;
}

.plan-page .plan-name small {
    color: #5e5f5f;
    font-weight: bold;
}

.plan-page .infos {
    display: flex;
    flex-direction: column;
}

.main-infos {
    margin-left: 16rem;
    overflow: hidden;
    padding: 1.2rem;
    transition: margin-left .3s ease-in-out,left .3s ease-in-out,margin-right .3s ease-in-out,right .3s ease-in-out;
}

.main-infos.text-warning {
    color: #ffcc29;
}

@media (max-width: 991.98px) {
    .main-infos {
        padding: .5rem;
    }
}

@media (max-width: 991.98px) {
    .main-infos {
        margin-left: 0;
        width: 100%;
    }
}

.kitchen-screen {
    margin: 20px 0;
}
.kitchen-delivery-status {
    padding: 3px 0;
    background-color: #ebebeb;
    color: #353639;
    text-transform: uppercase;
    font-weight: bold;
}

.kitchen-delivery-status.open {
    background-color: #3ad29f;
}

.kitchen-delivery-status.open .text-center {
    color: #FFF;
}

.kitchen-delivery-status .text-center i {
    margin-right: 5px;
}

.products-screen .product {
    border: 1px solid #1b1e21;
    background-color: #d9c2a0;
    padding: 10px;
    margin-bottom: 5px;
}

.products-screen .order {
    margin-bottom: 10px;
}

.products-screen .product .product-name,
.products-screen .product .amount {
    font-weight: bold;
    font-size: 18px;
    color: #1b1e21;
}

.products-screen .product-adds {
    background-color: #FFF;
    padding: 8px;
    margin: 10px 0;
}

.products-screen .product-adds h5 {
    margin-bottom: 0;
}

.products-screen .product-adds .additionals {
    margin-left: 10px;
}

.modal-new-order .order-items,
.modal-edit-order .order-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.modal-new-order .order-items .item,
.modal-edit-order .order-items .item {
    width: 150px;
    min-height: 190px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    margin-bottom: 5px;
}

.modal-new-order .order-items #add-item,
.modal-edit-order .order-items #add-item {
    cursor: pointer;
    background-color: #ebebeb;
    border-color: #ffcc29;
}

@media only screen and (max-width: 991px)
{
    .ajax_response {
        bottom: 100px;
    }
}

.panel-pre-infos.hide-infos .value-info {
    background: #EBEBEB;
    color: #EBEBEB;
}

.propertiesContent {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 20px;
    grid-auto-rows: 500px;
}

.propertyImage {
    background-size: cover;
    background-position: center top;
    position: relative;
    width: 374px;
    height: 81px;
}

.propertyImage #propertyImages {
    position: absolute;
    top: 5px;
    left: 5px;
    display: none;
}

.propertyImage:hover #propertyImages {
    display: block;
}

/**
PROPERTY IMAGE UPLOAD
 */
.property-image-widget {
    width: 100%;
}

.property-image-widget .row > div {
    margin-bottom: 20px;
}

.property-image-widget .row > div:first-child {
    max-width: 100%;
    flex: 0 0 100%;
}

.property-image-widget .remove-image {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 12px;
    padding: 0 6px 2px;
    background: #C51611;
    border-radius: 4px;
    display: none;
    position: absolute;
    top: 4px;
    right: 4px;
}

.property-image-widget .property-image:hover .remove-image {
    display: inline-block;
}

.property-image-widget .property-image .remove-image:hover {
    text-decoration: none;
    background: #e61a14;
}

.property-image-widget .property-image img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-radius: 4px;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.property-image-widget .row > div:first-child .inner {
    height: 250px;
}

.property-image-widget .property-image .inner {
    position: relative;
    text-align: center;
    border: 1px solid #DDD;
    background: #FFFFFF;
    width: 100%;
    min-height: 80px;
    border-radius: 4px;
    cursor: move;
}

.property-image-widget .property-image .empty .property-image-icon {
    display: inline-block;
}

.property-image-widget .property-image .property-image-icon {
    opacity: .3;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    display: none;
}

.property-upload-widget {
    margin-top: 10px;
    line-height: 1;
}

.property-upload-widget small {
    font-size: 12px;
    display: block;
    margin-bottom: 10px;
}

.property-image-widget .property-image.drop-area .inner {
    border-color: #B94A48;
    border-style: dashed;
    background: #f6f6f6;
}

.property-image-widget .property-image.drop-area.ui-sortable-helper {
    border-color: #DDD;
    border-style: solid;
    background: #FFF;
}

.property-image-widget .property-image.drop-area.ui-sortable-helper .inner {
    border: none;
    background: none;
}

.property-image-widget .property-image.ui-sortable-helper {
    box-shadow: -3px 3px 10px #333;
    width: 84px !important;
    height: 80px !important;
}

.property-image-widget .property-image.ui-sortable-helper .remove-image {
    display: none;
}

.property-image-widget .property-image.drop-area.ui-sortable-helper {
    border-color: #DDD;
    border-style: solid;
    background: #FFF;
}

.property-image-widget .property-image.drop-area.ui-sortable-helper .inner {
    border: none;
    background: none;
}

.property-image-widget .product-image.ui-sortable-placeholder {
    visibility: visible!important;
}

.property-image-widget .product-image.ui-sortable-placeholder .inner {
    width: 100%;
    height: 100%;
    visibility: visible!important;
    border: 1px dashed #CCC !important;
    background:#ffffe1;
}

.creative-image {
    width: auto;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.creative-image img {
    width: 100%;
    height: 100%;
}

.post-days-week {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.post-days-week .day {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.post-days-week .day label {
    width: 30px;
    height: 30px;
    color: black;
    font-weight: bold;
    text-align: center;
    background-color: #e7e7e7;
    border-radius: 50%;
    padding: 5px 0;
    cursor: pointer;
}

.post-days-week .day input {
    display: none;
}

.post-days-week .day.checked label {
    background-color: #ff8b00;
}